.main-label {
	font-family: "F37Ginger-Regular";
	font-size: 12px;
	line-height: 27px;
	height: 24px;
	border-radius: 27px;
	color: #FFFAEC;
	background-color: #10B193;
	padding-left: 20px;
	padding-right: 20px;
	text-transform: uppercase;

}
.label-row-padding-top {
	padding-top: 5%;
}
.label-padding-bottom {
	padding-bottom: 2.5%;
}
@media (min-width: 375px){
	/*.main-label {
		font-size: 12px;
		line-height: 27px;
		height: 24px;
		border-radius: 27px;

	}*/
}
@media (min-width: 425px){
	
}
/*Tablet*/
@media (min-width: 768px){
	
}
/*Laptop*/
@media (min-width: 1024px){
	
}
@media (min-width: 1440px){
	.main-label {
		font-size: 14px;
		line-height: 27px;
		/*EDIT - 21 October - removed height*/
		/*height: 27px;*/
		border-radius: 27px
	}
}